[
  {
    "description": "Make a party with a Waykin, a Purrkin, and a Kitkin.",
    "displayName": "The Canon Party",
    "hidden": 0,
    "icon": "achievement_images/42f83a45d3ea58b662a0168ee8f3ccc27821d3da.jpg",
    "icongray": "achievement_images/d73062e85ad34f2d55ed02000ae9c7b1212fd51a.jpg",
    "name": "CanonParty"
  },
  {
    "description": "Equip a piece of gear to all 8 slots.",
    "displayName": "Ready To Dive",
    "hidden": 0,
    "icon": "achievement_images/612c1b891e2c2e904e4584ec9afdfbf5923e4e42.jpg",
    "icongray": "achievement_images/6fcc5da33f2c6cbd77ab42a627b2f1725d86fc70.jpg",
    "name": "ReadyToDive"
  },
  {
    "description": "Send a party on an Expedition.",
    "displayName": "A Send Off",
    "hidden": 0,
    "icon": "achievement_images/986421fccea81ccd33297fd070922722284b6788.jpg",
    "icongray": "achievement_images/7a606b0961fee4475b58c396bf99c597de199482.jpg",
    "name": "SendOff"
  },
  {
    "description": "Cancel an Expedition.",
    "displayName": "Wait, Come Back",
    "hidden": 0,
    "icon": "achievement_images/a5cf53de9c49279c7fdc039dc80832d86ed396f0.jpg",
    "icongray": "achievement_images/ad988b49c1c5781b207b5a427450a342d477ac02.jpg",
    "name": "ComeBack"
  },
  {
    "description": "Complete a 48 hour Expedition.",
    "displayName": "Pilgrimage",
    "hidden": 0,
    "icon": "achievement_images/8c8a8934fc55b7394c2414966bd7f9587cb770d6.jpg",
    "icongray": "achievement_images/a7f42ab5a8de7611390d7871f3739a9f2743bf95.jpg",
    "name": "Pilgrimage"
  },
  {
    "description": "Complete a x50 dungeon run.",
    "displayName": "Groundhog Dungeon",
    "hidden": 0,
    "icon": "achievement_images/825157e396f236b5337b131d29b550769e1fa38a.jpg",
    "icongray": "achievement_images/a39fcabb0e4acd8e99460c1b6d873c62188d47dd.jpg",
    "name": "GroundhogDungeon"
  },
  {
    "description": "Hire an Adventurer at the Tavern.",
    "displayName": "You're In",
    "hidden": 0,
    "icon": "achievement_images/8fe8152056293714c800b5de98e529eb4ff037b3.jpg",
    "icongray": "achievement_images/b6ad5734fa3d910d1931d4fea93deb3839a66074.jpg",
    "name": "YoureIn"
  },
  {
    "description": "Get an Adventurer to Level 1000",
    "displayName": "Perfect Being",
    "hidden": 0,
    "icon": "achievement_images/0769dd28eb78db1658b2b12c2a0f9380a0ec7a53.jpg",
    "icongray": "achievement_images/54202b001b9fbb5474b0d6edb5be0a8852f3017b.jpg",
    "name": "PerfectBeing"
  },
  {
    "description": "Get an Adventurer to Level 100",
    "displayName": "Veteran Soul",
    "hidden": 0,
    "icon": "achievement_images/1f95b43438323eb19d1c239dbe85a2c82b3650c2.jpg",
    "icongray": "achievement_images/d2f521c0f4c08a5c350c503cfa4cbb93e7a9cd8f.jpg",
    "name": "VeteranSoul"
  },
  {
    "description": "Get an Adventurer to Level 10",
    "displayName": "Learned Mortal",
    "hidden": 0,
    "icon": "achievement_images/84bb1c2599ac8f408de29f06b5e78e45211fa43f.jpg",
    "icongray": "achievement_images/541547e672e71e7b5c3121701f4d6b700859de10.jpg",
    "name": "LearnedMortal"
  },
  {
    "description": "Complete a Quest.",
    "displayName": "My First Quest",
    "hidden": 0,
    "icon": "achievement_images/146a01f8b2b41233665fb75152d5473def674458.jpg",
    "icongray": "achievement_images/3fcf97c7e15f4d48d6f3316a8e421ded52d2397a.jpg",
    "name": "FirstQuest"
  },
  {
    "description": "Complete an entire Quest Board for any rank.",
    "displayName": "Town Helper",
    "hidden": 0,
    "icon": "achievement_images/acccba634bf07ebab4e587a386168a38fe034efd.jpg",
    "icongray": "achievement_images/2f32a1503a56344ee19904199aef0d091051104e.jpg",
    "name": "TownHelper"
  },
  {
    "description": "Complete a Boss Dungeon.",
    "displayName": "Raider",
    "hidden": 0,
    "icon": "achievement_images/02bcaa1a86eec0e2063c5bf9ff612a5d087a9844.jpg",
    "icongray": "achievement_images/f719ea0a9679236843f2f18481995d723d36044e.jpg",
    "name": "Raider"
  },
  {
    "description": "Build a building in town.",
    "displayName": "Builder",
    "hidden": 0,
    "icon": "achievement_images/d5a6c0b5e5eb8aa2c68f80c2715c7d31bcc88c79.jpg",
    "icongray": "achievement_images/e0e9c0892612238807172b149520e309d89b6f38.jpg",
    "name": "Builder"
  },
  {
    "description": "Upgrade a building in town.",
    "displayName": "Artisan",
    "hidden": 0,
    "icon": "achievement_images/19cfa9280c847c1406c82096ec496af13ee0c517.jpg",
    "icongray": "achievement_images/9d1c293801b32c4a8b440342ac22651f78dccbd8.jpg",
    "name": "Artisan"
  },
  {
    "description": "Upgrade a building to Level 5.",
    "displayName": "Architect",
    "hidden": 0,
    "icon": "achievement_images/3f4a1167597709b2cb271b1d9b905108d16d18ee.jpg",
    "icongray": "achievement_images/06524fdfd4406c5f3db0d61ffaee6efac0e94c92.jpg",
    "name": "Architect"
  },
  {
    "description": "Upgrade all buildings to Level 5.",
    "displayName": "Mayor",
    "hidden": 0,
    "icon": "achievement_images/b0374fb68ea306199d4d39f50f2881f912f9527e.jpg",
    "icongray": "achievement_images/ed2b9a5880c9485e14206f4098f453586ed4000d.jpg",
    "name": "Mayor"
  },
  {
    "description": "Have 1,000,000 Dragnir",
    "displayName": "Rich",
    "hidden": 0,
    "icon": "achievement_images/6664f455eb142e94c2c948f0917a5d3fe09d6824.jpg",
    "icongray": "achievement_images/d83154e366097878b6dd34fd8bb8cf991417bc56.jpg",
    "name": "Rich"
  },
  {
    "description": "Gamble at least once.",
    "displayName": "Roller",
    "hidden": 0,
    "icon": "achievement_images/348dd1c95bfad9e71ceb3e92c3bcbf4ec2c46a55.jpg",
    "icongray": "achievement_images/b32e6bb2d40351a87d2ee0d49423fc999bfaa12f.jpg",
    "name": "Roller"
  },
  {
    "description": "Fully complete an entry in the Beastiary.",
    "displayName": "Monster Fan",
    "hidden": 0,
    "icon": "achievement_images/1675d938cb1b4a47aed4bbb0f9c2bd1a4710b9a4.jpg",
    "icongray": "achievement_images/cecbe545577c7e55ab4622939ff9159667280d1e.jpg",
    "name": "MonsterFan"
  },
  {
    "description": "Fully complete the Beastiary.",
    "displayName": "Monster Expert",
    "hidden": 0,
    "icon": "achievement_images/9131932fcd2b07dfa6fcf1477f4bb3d00d0ab50f.jpg",
    "icongray": "achievement_images/582edc3060565c9754a8a8761e32de50dabf81e3.jpg",
    "name": "MonsterExpert"
  },
  {
    "description": "Beat the game.",
    "displayName": "Legends Of Dragaea",
    "hidden": 0,
    "icon": "achievement_images/de20176829b9a4e0d5fffb2f1fbab0299263394c.jpg",
    "icongray": "achievement_images/f7d694be595243b3af1d68b0d633c84c4f60ecc8.jpg",
    "name": "LegendsOfDragaea"
  },
  {
    "description": "Get a Legendary Item.",
    "displayName": "A Legendary Find",
    "hidden": 0,
    "icon": "achievement_images/16fab7021650c772cae442c4f179e8e95d5265f9.jpg",
    "icongray": "achievement_images/e63ce08afb03601f45bab241ab3e43e865785e26.jpg",
    "name": "LegendaryFind"
  },
  {
    "description": "Equip a Legendary item.",
    "displayName": "With Great Power",
    "hidden": 0,
    "icon": "achievement_images/982a0e9a048ee9836e8ef6768b5fd418040df8db.jpg",
    "icongray": "achievement_images/8f7bcb37d47fc234bb5b13a9c6f4c36d23b0f377.jpg",
    "name": "WithGreatPower"
  },
  {
    "description": "Go x6 speed or more in a dungeon.",
    "displayName": "GOTTA GO FAST",
    "hidden": 0,
    "icon": "achievement_images/4a928f5010e0e757cc03b73e1dd723deb0d0ae72.jpg",
    "icongray": "achievement_images/b648073e37b20142df42553c41327640bb5ba2dc.jpg",
    "name": "GottaGoFast"
  },
  {
    "description": "Successfully complete the Plain Caves Dungeon.",
    "displayName": "Cave Conquerer",
    "hidden": 0,
    "icon": "achievement_images/0551395581493ef3acfaa3e7f7f0c2cdfab4fef8.jpg",
    "icongray": "achievement_images/eb307c7e1a28d971201dc8d035fc07536a054ded.jpg",
    "name": "Dungeon1"
  },
  {
    "description": "Successfully complete the Sanguir Castle Dungeon.",
    "displayName": "Castle Conquerer",
    "hidden": 0,
    "icon": "achievement_images/c64db6ea088efd384e5e193d9b7a0d9f6131cdb0.jpg",
    "icongray": "achievement_images/c5fe579e51b8ee8c90628b379343508e7ef61ee1.jpg",
    "name": "Dungeon2"
  },
  {
    "description": "Successfully complete the Latia Jungles Dungeon.",
    "displayName": "Jungle Conquerer",
    "hidden": 0,
    "icon": "achievement_images/d215fa31dee58f8a146e4bac3094caf1b1ea57a8.jpg",
    "icongray": "achievement_images/cd1d2769e52424366472b67047a65929ae8b7ac8.jpg",
    "name": "Dungeon3"
  },
  {
    "description": "Successfully complete the Ilia Caverns Dungeon.",
    "displayName": "Cavern Conquerer",
    "hidden": 0,
    "icon": "achievement_images/f8048a56bea950e024bf234f36a444ff0ec12941.jpg",
    "icongray": "achievement_images/bcfadd823afd0f0d61daa98d8ebc3393eddb3a7a.jpg",
    "name": "Dungeon4"
  },
  {
    "description": "Successfully complete the Adamant Depths Dungeon.",
    "displayName": "Depth Conquerer",
    "hidden": 0,
    "icon": "achievement_images/f258118547273731806c56030015cb7c9df3d725.jpg",
    "icongray": "achievement_images/4354b91843dde1be2a6c46f808af5c288acd84e9.jpg",
    "name": "Dungeon5"
  },
  {
    "description": "Successfully complete the Skrel Swamps Dungeon.",
    "displayName": "Swamp Conquerer",
    "hidden": 0,
    "icon": "achievement_images/2dc1984642cbdaff3f26c9643e7f03a8734f3c77.jpg",
    "icongray": "achievement_images/e308092c95cebf84fcb172ae5266457f1a760e06.jpg",
    "name": "Dungeon6"
  },
  {
    "description": "Successfully complete the Rourile Towers Dungeon.",
    "displayName": "Tower Conquerer",
    "hidden": 0,
    "icon": "achievement_images/9ab2f558347ca098e3c389f900f915d0532e698d.jpg",
    "icongray": "achievement_images/964ca1ba37279f0e562ed0084cf8632817980073.jpg",
    "name": "Dungeon7"
  },
  {
    "description": "Successfully complete the Mt Torrid Dungeon.",
    "displayName": "Temple Conquerer",
    "hidden": 0,
    "icon": "achievement_images/cec0102a4e5f48c7968aeb01100fa69b22048478.jpg",
    "icongray": "achievement_images/b83f323541964b915fd3ac7642514b814627c811.jpg",
    "name": "Dungeon8"
  },
  {
    "description": "Successfully complete the Jagg'd Lands Dungeon.",
    "displayName": "Land Conquerer",
    "hidden": 0,
    "icon": "achievement_images/2e4f5af02a94ee11a7f518fd7fd8b85616f8ee79.jpg",
    "icongray": "achievement_images/0bbbfc6f821fcc6bc8953ac3a2f68236414014d3.jpg",
    "name": "Dungeon9"
  },
  {
    "description": "Successfully complete the Ygg Tree Dungeon.",
    "displayName": "Tree Conquerer",
    "hidden": 0,
    "icon": "achievement_images/c52a131df808aa7a53aa5573cf74e91b89d10e2f.jpg",
    "icongray": "achievement_images/f0ed5eefebf73dc033207d0112bd3a789e14b29a.jpg",
    "name": "Dungeon10"
  },
  {
    "description": "Purchase an Item.",
    "displayName": "Spent",
    "hidden": 0,
    "icon": "achievement_images/428b2c10e27a697b91faf8fd87dc0e5768d3689e.jpg",
    "icongray": "achievement_images/13f3d6caee8a6eabc4734a3c4e9e38b85566e92f.jpg",
    "name": "Spent"
  },
  {
    "description": "Sell an Item.",
    "displayName": "Junk",
    "hidden": 0,
    "icon": "achievement_images/4d193de7d68eba592f17422b88e1913b2dabfa8f.jpg",
    "icongray": "achievement_images/9f1acab79ff808ef618f0654f24d048529a06db4.jpg",
    "name": "Junk"
  },
  {
    "description": "Equip a Utility Item",
    "displayName": "Just In Case",
    "hidden": 0,
    "icon": "achievement_images/2745edad51d58c1561abd57a4b5d00d513fff2cf.jpg",
    "icongray": "achievement_images/b4b78ce24826f0221b6d6f8123c8c5741f30aea2.jpg",
    "name": "JustInCase"
  },
  {
    "description": "Defeat a monster with Thorn or Reflect damage.",
    "displayName": "Iron Maiden",
    "hidden": 0,
    "icon": "achievement_images/4ad994029ea27c18f96ed7227385e77108406c45.jpg",
    "icongray": "achievement_images/f6a5bb8afd9036722707fc7d953455c02b7c1a4b.jpg",
    "name": "IronMaiden"
  },
  {
    "description": "Defeat a monster before they can act.",
    "displayName": "NOPE",
    "hidden": 0,
    "icon": "achievement_images/530655135e78d70c45f8e5f79726666f948b3e33.jpg",
    "icongray": "achievement_images/804dafaa9041e2761ee3e487ac3d7828a9c9d950.jpg",
    "name": "Nope"
  },
  {
    "description": "Solo a dungeon and win.",
    "displayName": "Main Character",
    "hidden": 0,
    "icon": "achievement_images/f50ca599e8f52d3712426fc944cb91902173e239.jpg",
    "icongray": "achievement_images/b11e21f5196c9c26b48b7fa79cb849a1584b9970.jpg",
    "name": "MainCharacter"
  },
  {
    "description": "Solo a boss dungeon and win.",
    "displayName": "Now I'm The Boss",
    "hidden": 0,
    "icon": "achievement_images/f22356916b03511cfb4e734cab611ca2174de742.jpg",
    "icongray": "achievement_images/c6afee8a2732cfacb13fc945f3fee9434c2e1d4b.jpg",
    "name": "NowImTheBoss"
  },
  {
    "description": "Reveal a hidden dungeon event.",
    "displayName": "A SECRET!",
    "hidden": 0,
    "icon": "achievement_images/bc60d7e447863c270ff84bbad59248012fb9baae.jpg",
    "icongray": "achievement_images/86d2eb41a5363a01f88ac964c8b689220f763a96.jpg",
    "name": "ASecret"
  },
  {
    "description": "Upgrade an equipment item to +5.",
    "displayName": "Masterworks All",
    "hidden": 0,
    "icon": "achievement_images/510d42fd70625a4b515d81ea517d2b73941171e4.jpg",
    "icongray": "achievement_images/19c3ba4c4e213bd2f399ae75aebd2bdd449de0af.jpg",
    "name": "MasterworksAll"
  },
  {
    "description": "Get a Dungeon to level 100.",
    "displayName": "Second Home",
    "hidden": 0,
    "icon": "achievement_images/9e45c2e03509a569d6ac6ca380337b4d5be5a07f.jpg",
    "icongray": "achievement_images/dfab563b0d071f0bd1a4ca01cd3b4918af871e45.jpg",
    "name": "SecondHome"
  },
  {
    "description": "Defeat a monster in one hit.",
    "displayName": "Flyswatter",
    "hidden": 0,
    "icon": "achievement_images/a86f69a8bdd93d749e86c843fec777c025f0caeb.jpg",
    "icongray": "achievement_images/a98043577a1e4fb973c08204f69b94e092b9ae95.jpg",
    "name": "Flyswatter"
  },
  {
    "description": "Revive a party member.",
    "displayName": "Welcome Back",
    "hidden": 0,
    "icon": "achievement_images/dc0a56f6822974ab931a7a0e36e33aec6cf9420c.jpg",
    "icongray": "achievement_images/a07fc9e8743aeb0fbb939be70baa6595079765aa.jpg",
    "name": "WelcomeBack"
  },
  {
    "description": "Fill all 5 slots of a utility loadout.",
    "displayName": "Ready For Anything",
    "hidden": 0,
    "icon": "achievement_images/35a56912533054327413bc85c3eaf568b4387c18.jpg",
    "icongray": "achievement_images/9cf4ea05372ea9073e286d3a1c29ae78df0bdacb.jpg",
    "name": "ReadyForAnything"
  },
  {
    "description": "Successfully disarm a trap.",
    "displayName": "What Trap?",
    "hidden": 0,
    "icon": "achievement_images/f7328b9ea116f5dadd2e88422d08980a0ad36c25.jpg",
    "icongray": "achievement_images/f250087b7f8940d5db3965ab22cdf0bd3e31be49.jpg",
    "name": "WhatTrap"
  },
  {
    "description": "Successfully unlock a chest.",
    "displayName": "What Lock?",
    "hidden": 0,
    "icon": "achievement_images/809d485d7fa693da6baa0dc49daab061d1ec13eb.jpg",
    "icongray": "achievement_images/0f3a1b04ee54971f51c64127d25e89aba7ed459c.jpg",
    "name": "WhatLock"
  },
  {
    "description": "Find a treasure floor.",
    "displayName": "Wonderland",
    "hidden": 0,
    "icon": "achievement_images/fa2e5c0ef9ab5db28542dc700faf61e67a59f75d.jpg",
    "icongray": "achievement_images/c1ac432e727a88196ab8e23babc81faffd3428b8.jpg",
    "name": "Wonderland"
  },
  {
    "description": "Find a mimic.",
    "displayName": "A Betrayal",
    "hidden": 0,
    "icon": "achievement_images/6e49c8f40cd74106a3aa608bb3ed59bfe8dfdfb0.jpg",
    "icongray": "achievement_images/225e761dac926a303536d4be49cd9869dc99dbcf.jpg",
    "name": "ABetrayal"
  }
]